.rslides {
  margin: 0 auto;
  }
.rslides_tabs {
	margin: 0 !important;
}
.rslides li, .rslides li .caption {
	width:100%;
}
body .entry-content .rslides img {
  width: 100%;
  margin-bottom: 0;
}
.rslides li {
  text-align: center;
}
article.post .entry-content .rslides_tabs a, article.page .entry-content .rslides_tabs a, article.news-post .entry-content .rslides_tabs a, article.class-post .entry-content .rslides_tabs a, article.creative-post .entry-content .rslides_tabs a {
        border-bottom: none;
}
.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  list-style: none;
  width: 100%; 
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #8c8c8c;
  /*background: rgba(0,0,0, .2);*/
  display: inline-block;
  _display: block;
  *display: block;
  /*-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);*/
  /*-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);*/
  /*box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);*/
  border-bottom: none;
  width: 9px;
  height: 9px;
  margin-right: 5px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  /*background: rgba(0,0,0, .8);*/
  }
  
  
  
  
  
  
  


body .entry-content ul.rslides {
  margin: 0 auto;
  list-style: none;
    zoom: 1;
	max-width: 100%;
	position: relative;
  }
  .slider {
  	position: relative;
  	max-width:100%;
  	margin: 0 auto; 
  }

	body .entry-content ul.rslides:before, body .entry-content ul.rslides:after, .slider:before, .slider:after { content: ""; display: table; }
	body .entry-content ul.rslides:after, .slider:after { clear: both; }
.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides2_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.rslides2_nav.next {
  left: auto;
  right: 0;
  }

.rslides3_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.rslides3_nav:active {
  opacity: 1.0;
  }

.rslides3_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px !important;
  list-style-type: none;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  /*background: rgba(0,0,0, .2);*/
  display: inline-block;
  _display: block;
  *display: block;
  /*-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);*/
  /*-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);*/
  /*box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);*/
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  /*background: rgba(0,0,0, .8);*/

  }

p.caption {
  position: absolute;
  display: block;
  bottom: 6px;
  left: 0;
  right: 0;
  padding: 5px;
  text-align: center;
  background: #000;
  background: rgba(0,0,0, .8);
  color: #fffcdc !important;
  margin-bottom: 0;
  width: 100%;
}

@media screen and (max-width: 600px) {
  .github {
    display: none;
  }
}
  